(function(window, document){
	if(parseInt(external.version().replace(/\./ig, ''), 10) < 5270){
		alert('您需要升级到最新版本才能使用本功能');
	}else{
		external.tabopen('mz://extInstall/?name=xianxiantool&params='+escape('url='+escape(document.location.href, true)));
	}
})(window, document);